<?xml version="1.0" encoding="utf-8" ?>
<ResearchProjectDefs>

	<ResearchProjectDef>
		<defName>MetalFab</defName>
		<label>Metal Fabrication</label>
		<description>Allows you to fabricate advanced metal walls. Specifically using complex materials like Titanium.</description>
		<totalCost>700</totalCost>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>AdvancedArmor</defName>
		<label>Advanced Armour</label>
		<description>Teaches you how to add very strong armour to your structures. Allows you to build Blast Doors.</description>
		<totalCost>800</totalCost>
		<prerequisites>
			<li>MetalFab</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>TWindows</defName>
		<label>Wall Windows</label>
		<description>Allows you to build windows in titanium walls, to help light things up without compromising starship hull integrity while traveling at FTL...</description>
		<totalCost>250</totalCost>
		<prerequisites>
			<li>MetalFab</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>TLights</defName>
		<label>Wall Lights</label>
		<description>Allows you to build lights in titanium walls.</description>
		<totalCost>150</totalCost>
		<prerequisites>
			<li>MetalFab</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>EMRGDefense</defName>
		<label>Electromagnetic Disassembly</label>
		<description>Allows you to build auto-turrets from EMRG-1 Rifles.</description>
		<totalCost>1950</totalCost>
		<prerequisites>
			<li>AdvancedArmor</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>DynElect</defName>
		<label>Dynamic Electromagnetics</label>
		<description>Allows you to fabricate advanced buildings using electromagnetic components. This unlocks the upper teir of power generation and technology found in every Glitter world installation.</description>
		<totalCost>1800</totalCost>
		<prerequisites>
			<li>MetalFab</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>ElectroPlasmatics</defName>
		<label>Electro plasmatics</label>
		<description>Allows you to direct plasma using magnetic fields. Unlocks very high teir technology that wields the extreme power of plasma.</description>
		<totalCost>1900</totalCost>
		<prerequisites>
			<li>DynElect</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>AdvancedFact</defName>
		<label>Advanced factorization</label>
		<description>The first step in understanding the basics of advanced manufactoring methods, to give your colony access to the latest assembly machinery.</description>
		<totalCost>1500</totalCost>
		<prerequisites>
			<li>ElectroPlasmatics</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>RoboticEngineering</defName>
		<label>Robotic Engineering</label>
		<description>Allows you to engineer state of the art intricate robotics, useful for complex precision assembling machinery and most machinery found on Glitter worlds.</description>
		<totalCost>1400</totalCost>
		<prerequisites>
			<li>AdvancedFact</li>
		</prerequisites>
	</ResearchProjectDef> 

	<ResearchProjectDef>
		<defName>Electrolysis</defName>
		<label>Electrolysis</label>
		<description>Allows you to construct machinery to perform electrolysis, to separate compounds into base elements.</description>
		<totalCost>1200</totalCost>
		<prerequisites>
			<li>AdvancedFact</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>AtomicD</defName>
		<label>Atomic disassembly</label>
		<description>The first component to understanding how to fabricate atomic processes, specifically manipulating the processes of dissembling matter on the sub-atomic level.</description>
		<totalCost>2000</totalCost>
		<prerequisites>
			<li>AdvancedFact</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>AtomicA</defName>
		<label>Atomic Assembly</label>
		<description>The last component to understanding how to fabricate atomic processes. This will give you a total understanding of how to manufacture matter on the sub-atomic level. While most processes are still out of reach in terms of power requirements, there are a few choice elements industrially plausible.</description>
		<totalCost>2000</totalCost>
		<prerequisites>
			<li>AtomicD</li>
		</prerequisites>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>Pharmaceuticals</defName>
		<label>Pharmaceuticals</label>
		<description>Allows you to fabricate, mix and produce advanced medicines, rather then relying on natural, and less effective herbal substitutes.</description>
		<totalCost>800</totalCost>
		<prerequisites>
			<li>ElectroPlasmatics</li>
		</prerequisites>
	</ResearchProjectDef>

</ResearchProjectDefs>